.version.index /* version checker */
{
	color: #000002;
	background-color: #E16D2B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1117px;
	min-height: 505.9499999999998px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 73px 198px 189.05000000000018px 51px;
}

#pu1020-4
{
	width: 0.01px;
}

#u1020-4
{
	z-index: 2;
	width: 223px;
	min-height: 40px;
	margin-right: -10000px;
}

#u1266-4
{
	z-index: 6;
	width: 85px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	color: #BBBBBB;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 334px;
}

#u1267-4
{
	z-index: 10;
	width: 65px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	color: #BBBBBB;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 534px;
}

#u1268-4
{
	z-index: 14;
	width: 50px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	color: #BBBBBB;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 714px;
}

#u1269-4
{
	z-index: 18;
	width: 70px;
	min-height: 19px;
	background-color: transparent;
	text-align: left;
	color: #BBBBBB;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 874px;
}

#u2433
{
	z-index: 22;
	width: 1117px;
	background-color: transparent;
	margin-top: 12px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1366px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

